<template>
  <g stroke="#000" stroke-width="4" fill="none">
    <path d="m112.3 126.76-34.5 6.625" stroke-linecap="round" />
    <path
      d="m108.29 110.2a6 6 0 0 1 4.984-7.405l38.716-5.442a6 6 0 0 1 6.777 5.107l5.567 39.61a6 6 0 0 1-5.107 6.777l-34.472 4.845a6 6 0 0 1-6.654-4.478l-9.811-39.015zm122.26-16.976a6 6 0 0 0-6.832-5.744l-38.716 5.44a6 6 0 0 0-5.107 6.777l5.567 39.611a6 6 0 0 0 6.777 5.107l34.472-4.845a6 6 0 0 0 5.162-6.139zm-69.251 28.161 22-3.5"
    />
  </g>
</template>
